a {

        font-size: 8pt;

        text-decoration: none;

        font-weight: solid;

}



a:link, a:visited { 

        text-decoration: none; 

        font-weight: bold; 

        color:#0080FF; 

}



a:hover { 

        text-decoration: none; 

        font-weight: bold; 

        color: #FF8040;

}



a:active { 

        text-decoration: none; 

        font-weight: bold; 

        color: #0F0;

} 



body {

        scrollbar-base-color: #333;

        scrollbar-3d-light-clor: #FFF;

        scrollbar-arrow-color: #C0C0C0;

        scrollbar-darkshadow-color: #000;

        scrollbar-face_color: #000;

        scrollbar-highlight-color: #000;

        scrollbar-shadow-color: #000;

        scrollbar-track-color: #000;

        background-color: #000000;

        font-family: Arial, Helvetica, sans-serif;

        color: #FFF;

}

.status {

        font-family: "Arial Black";

        font-size: 14pt;

        font-weight: bold;

        background-color: #000;

        font-variant: small-caps;

}



td.headline {

        font-family: Arial, Helvetica, sans-serif;

        font-weight: bold;

        text-transform: capitalize;

        text-align: center;

        color: #F60;

        font-size: 9pt;

        vertical-align: top;

}



.inputbg {

        font-family: Arial, Helvetica, sans-serif;

        background-image: url(../images/content05.gif);

        background-repeat: repeat;

        color: #FF0;

}



td.bg4 {

        background-image: url(../images/content04.gif);

        background-repeat: repeat;

}



td.bg2 {

        background-image: url(../images/content02.gif);

        background-repeat: repeat;

}



td.bg6 {

        background-image: url(../images/content06.gif);

        background-repeat: repeat;

}



td.headline_bg {

        font-family: Arial, Helvetica, sans-serif;

        font-weight: bold;

        text-transform: capitalize;

        text-align: center;

        color: #F60;

        font-size: 9pt;

        vertical-align: top;

        background-image: url(../images/content02.gif);

        background-repeat: repeat;

}



td.blue_headline {

        font-family: Arial, Helvetica, sans-serif;

        text-align: center;

        background-color: #36F;

        color: #FFF;

        font-weight: bold;

}



td {

        font-size: 10pt;

}

